## php-guzzle 3.7.0

=== debian/changelog ===
php-guzzle (3.7.0-1) unstable; urgency=low

  * Initial Release (Closes: #714486)

 -- David Prévot <taffit@debian.org>  Sat, 29 Jun 2013 17:34:01 -0400
