=== debian/control ===
Source: php-guzzle
Section: web
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper (>= 9), pear-guzzle-channel, pkg-php-tools
Standards-Version: 3.9.4
Homepage: http://guzzlephp.org/
Vcs-Git: git://anonscm.debian.org/pkg-php/php-guzzle.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-guzzle.git

Package: php-guzzle
Architecture: all
Depends: ca-certificates, ${misc:Depends}, ${phppear:Debian-Depends}
Recommends: ${phppear:Debian-Recommends}
Breaks: ${phppear:Debian-Breaks}
Description: object-oriented PHP HTTP client
 ${phppear:summary}.
 It takes the pain out of sending HTTP requests and the redundancy out of
 creating web service clients. It's a framework that includes the tools needed
 to create a robust web service client, including: Service descriptions for
 defining the inputs and outputs of an API, resource iterators for traversing
 paginated resources, batching for sending a large number of requests as
 efficiently as possible.
