=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --buildsystem=phppear --with phppear

override_dh_installchangelogs:
	dh_installchangelogs Guzzle-*/Guzzle/CHANGELOG.md
	
override_dh_installdeb:
	rm -r $(CURDIR)/debian/php-guzzle/usr/share/php/data
	dh_installdeb

get-orig-source:
	uscan --force --verbose --rename
