=== debian/watch ===
version=3
http://guzzlephp.org/pear/ http://guzzlephp.org/pear/get/Guzzle-(\d[\d\.]+)\.tgz
