## php-guzzle 3.9.1+dfsg

=== debian/changelog ===
php-guzzle (3.9.1+dfsg-1) unstable; urgency=medium

  [ Michael Dowling ]
  * 3.9.1 release

  [ David Prévot ]
  * Adapt packaging to Composer source
  * Run tests on package build
  * Add DEP-8 compliant tests
  * Upload to unstable since php-opencloud has been updated

 -- David Prévot <taffit@debian.org>  Tue, 17 Jun 2014 23:19:47 -0400

php-guzzle (3.9.0-1) experimental; urgency=medium

  [ Michael Dowling ]
  * Getting ready for 3.9

  [ David Prévot ]
  * Revert "Track 3.8 releases as needed by php-opencloud", and upload
    incompatible version with latest php-opencloud to experimental
  * Remove now useless upstream README
  * Update copyright

 -- David Prévot <taffit@debian.org>  Sun, 27 Apr 2014 15:21:05 -0400

php-guzzle (3.8.1-2) unstable; urgency=medium

  * Update source repository
  * Track 3.8 releases as needed by php-opencloud
  * Upload to unstable

 -- David Prévot <taffit@debian.org>  Sun, 27 Apr 2014 15:09:03 -0400

php-guzzle (3.8.1-1) experimental; urgency=medium

  [ Michael Dowling ]
  * Prepping for 3.8.1

  [ David Prévot ]
  * Use patched version of summary
  * Remove self from copyright

 -- David Prévot <taffit@debian.org>  Tue, 04 Feb 2014 19:45:33 -0400

php-guzzle (3.8.0-1) experimental; urgency=medium

  [ Michael Dowling ]
  * Prepping the 3.8.0 release

  [ David Prévot ]
  * Change section to php
  * Bump pkg-php-tools build-dependency
  * Fix watch file for moved service
  * Add ownCloud for Debian to uploaders
  * Document upstream Git source

 -- David Prévot <taffit@debian.org>  Wed, 11 Dec 2013 17:33:58 -0400

php-guzzle (3.7.4-1) experimental; urgency=low

  * Build-depend on pear-channels instead of pear-guzzle-channel
  * Bump standards version to 3.9.5
  * Remove data directly from package.xml
  * Imported Upstream version 3.7.4

 -- David Prévot <taffit@debian.org>  Mon, 28 Oct 2013 15:36:41 -0400
