=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with phpcomposer

override_dh_auto_build:
override_dh_auto_clean:
	rm -rf build

override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	phpunit
else
	@echo "** tests disabled"
endif

override_dh_installdeb:
	find $(CURDIR)/debian/php-guzzle/usr/share/php/Guzzle \
		-name composer.json -exec rm -r {} \;
	rm $(CURDIR)/debian/php-guzzle/usr/share/php/Guzzle/Iterator/README.md
	dh_installdeb
