## php-guzzle 3.9.2+dfsg

=== debian/changelog ===
php-guzzle (3.9.2+dfsg-4) unstable; urgency=medium

  * Demote documentation to suggestion
  * Drop now useless XS-Testsuite
  * Bump standards version to 3.9.6
  * Use repacksuffix feature of uscan

 -- David Prévot <taffit@debian.org>  Sat, 04 Oct 2014 18:03:13 -0400

php-guzzle (3.9.2+dfsg-3) unstable; urgency=medium

  * Adapt to latest shared static path
  * Drop sourcedirectory from rules

 -- David Prévot <taffit@debian.org>  Mon, 25 Aug 2014 18:23:30 -0400

php-guzzle (3.9.2+dfsg-2) unstable; urgency=medium

  * Add back the documentation package introduced in 3.9.1+dfsg-2 and
    upload to unstable

 -- David Prévot <taffit@debian.org>  Wed, 20 Aug 2014 10:12:29 -0400

php-guzzle (3.9.2+dfsg-1) experimental; urgency=medium

  [ Michael Dowling ]
  * Retrying "Connection died, retrying a fresh connect" curl errors.
  * Prepping 3.9.2 release

  [ David Prévot ]
  * Document current VCS branches
  * Simplify rules
  * Run more tests

  [ Eric GELOEN ]
  * [Http][Message] Add entity body support for options request

  [ David Prévot ]
  * Upload to experimental since 3.9.1+dfsg-2 is waiting in NEW

 -- David Prévot <taffit@debian.org>  Wed, 13 Aug 2014 12:33:46 -0400

php-guzzle (3.9.1+dfsg-2) unstable; urgency=medium

  * Remove social-buttons (privacy-breach)
  * Avoid nested tables (not yet implemented)
  * Add a documentation package

 -- David Prévot <taffit@debian.org>  Wed, 18 Jun 2014 14:25:51 -0400
