=== debian/control ===
--- 
+++ 
@@ -12,17 +12,22 @@
                php-symfony-eventdispatcher,
                php5-curl,
                phpunit,
-               pkg-php-tools (>= 1.7~)
-Standards-Version: 3.9.5
+               pkg-php-tools (>= 1.7~),
+               python-guzzle-sphinx-theme,
+               python-sphinx,
+               texlive-fonts-recommended,
+               texlive-latex-base,
+               texlive-latex-extra,
+               texlive-latex-recommended
+Standards-Version: 3.9.6
 Homepage: http://guzzlephp.org/
-Vcs-Git: git://anonscm.debian.org/pkg-php/php-guzzle.git
+Vcs-Git: git://anonscm.debian.org/pkg-php/php-guzzle.git -b guzzle3
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-guzzle.git
-XS-Testsuite: autopkgtest
 
 Package: php-guzzle
 Architecture: all
 Depends: ca-certificates, ${misc:Depends}, ${phpcomposer:Debian-require}
-Suggests: ${phpcomposer:Debian-suggest}
+Suggests: php-guzzle-doc, ${phpcomposer:Debian-suggest}
 Replaces: ${phpcomposer:Debian-replace}
 Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
 Provides: ${phpcomposer:Debian-provide}
@@ -34,3 +39,16 @@
  defining the inputs and outputs of an API, resource iterators for traversing
  paginated resources, batching for sending a large number of requests as
  efficiently as possible.
+
+Package: php-guzzle-doc
+Section: doc
+Architecture: all
+Depends: libjs-jquery,
+         python-guzzle-sphinx-theme,
+         ${misc:Depends},
+         ${sphinxdoc:Depends}
+Description: object-oriented PHP HTTP client - documentation
+ This package contains the documentation for Guzzle.
+ .
+ Guzzle is a PHP HTTP client that makes it easy to work with HTTP/1.1 and takes
+ the pain out of consuming web services.
