=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with phpcomposer,sphinxdoc -Xcomposer.json -XREADME.md

override_dh_auto_build:
	$(MAKE) -C docs html latexpdf

override_dh_auto_clean:
	rm -rf build
	dh_auto_clean -O--sourcedirectory=docs

override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	phpunit
else
	@echo "** tests disabled"
endif

override_dh_link:
	rm -r debian/php-guzzle-doc/usr/share/doc/php-guzzle/html/_static/css
	rm -r debian/php-guzzle-doc/usr/share/doc/php-guzzle/html/_static/fonts
	rm -r debian/php-guzzle-doc/usr/share/doc/php-guzzle/html/_static/js
	dh_link

override_dh_sphinxdoc:
	dh_sphinxdoc --exclude=jquery.js
