=== debian/tests/control ===
Tests: phpunit
Restrictions: rw-build-tree
Depends: @, nodejs, patch, php-doctrine-cache, php-monolog, php-symfony-classloader, phpunit
