## php-guzzle 3.9.3+dfsg

=== debian/changelog ===
php-guzzle (3.9.3+dfsg-6) unstable; urgency=medium

  * Workaround failing test in sbuild

 -- David Prévot <taffit@debian.org>  Fri, 25 Mar 2016 14:22:54 -0400

php-guzzle (3.9.3+dfsg-5) unstable; urgency=medium

  [ David Prévot ]
  * Revert "Drop some tests failing with recent (>= 1.6.0) version of Doctrine
    Cache" in favor of Shawn Iwinski’s changes
  * Use php5 to run tests
  * Workaround failing test

  [ Shawn Iwinski ]
  * Update tests to allow for Doctrine Cache >= 1.6.0 internal changes

 -- David Prévot <taffit@debian.org>  Thu, 24 Mar 2016 14:57:14 -0400

php-guzzle (3.9.3+dfsg-4) unstable; urgency=medium

  * Drop some tests failing with recent (>= 1.6.0) version of Doctrine Cache
    (Closes: #813568)
  * Update Standards-Version to 3.9.7

 -- David Prévot <taffit@debian.org>  Sun, 07 Feb 2016 16:42:56 -0400

php-guzzle (3.9.3+dfsg-3) unstable; urgency=medium

  * Revert "Drop now deprecated getName calls"
  * Match latest (>= 1.4.3) Doctrine Cache behaviour (Closes: #804583)

 -- David Prévot <taffit@debian.org>  Thu, 26 Nov 2015 14:20:50 -0400

php-guzzle (3.9.3+dfsg-2) unstable; urgency=medium

  * Upload to unstable since the freeze ended
  * Provide homemade autoload.php
  * Use directly fonts-liberation and libjs-bootstrap

 -- David Prévot <taffit@debian.org>  Thu, 30 Apr 2015 17:02:51 -0400

php-guzzle (3.9.3+dfsg-1) experimental; urgency=medium

  [ Michael Dowling ]
  * Use Guzzle 5 please!
  * Prepping 3.9.3 release

  [ David Prévot ]
  * Use current Symfony package names
  * Add a get-orig-source target
  * Upload to experimental to respect the freeze

 -- David Prévot <taffit@debian.org>  Wed, 18 Mar 2015 15:32:55 -0400

php-guzzle (3.9.2+dfsg-5) unstable; urgency=medium

  * Do not use proxy for tests (Closes: #766466)

 -- David Prévot <taffit@debian.org>  Mon, 27 Oct 2014 19:00:30 -0400
