=== debian/control ===
--- 
+++ 
@@ -6,11 +6,12 @@
            David Prévot <taffit@debian.org>
 Build-Depends: debhelper (>= 9),
                nodejs,
-               php-doctrine-cache,
-               php-monolog,
-               php-symfony-classloader,
-               php-symfony-eventdispatcher,
+               php-doctrine-cache (>= 1.4.3),
+               php-monolog (>= 1.13),
+               php-symfony-event-dispatcher (>= 2.4),
+               php5-cli,
                php5-curl,
+               phpab,
                phpunit,
                pkg-php-tools (>= 1.7~),
                python-guzzle-sphinx-theme,
@@ -19,14 +20,17 @@
                texlive-latex-base,
                texlive-latex-extra,
                texlive-latex-recommended
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: http://guzzlephp.org/
 Vcs-Git: git://anonscm.debian.org/pkg-php/php-guzzle.git -b guzzle3
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-guzzle.git
 
 Package: php-guzzle
 Architecture: all
-Depends: ca-certificates, ${misc:Depends}, ${phpcomposer:Debian-require}
+Depends: ca-certificates,
+         php-symfony-event-dispatcher (>= 2.4),
+         ${misc:Depends},
+         ${phpcomposer:Debian-require}
 Suggests: php-guzzle-doc, ${phpcomposer:Debian-suggest}
 Replaces: ${phpcomposer:Debian-replace}
 Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
@@ -43,8 +47,10 @@
 Package: php-guzzle-doc
 Section: doc
 Architecture: all
-Depends: libjs-jquery,
-         python-guzzle-sphinx-theme,
+Pre-Depends: ${misc:Pre-Depends}
+Depends: fonts-liberation,
+         libjs-bootstrap,
+         libjs-jquery,
          ${misc:Depends},
          ${sphinxdoc:Depends}
 Description: object-oriented PHP HTTP client - documentation
