=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with phpcomposer,sphinxdoc -Xcomposer.json -XREADME.md

override_dh_auto_build:
	$(MAKE) -C docs html latexpdf
	phpab   --output src/Guzzle/autoload.php \
		--template debian/autoload.php.tpl \
		src/Guzzle
	mkdir --parent vendor
	phpab   --output vendor/autoload.php \
		--template debian/autoload.tests.php.tpl \
		--basedir vendor \
		src/Guzzle tests/Guzzle/Tests

override_dh_auto_clean:
	rm -rf build vendor
	dh_auto_clean -O--sourcedirectory=docs

override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	http_proxy= php5 /usr/bin/phpunit
else
	@echo "** tests disabled"
endif

override_dh_sphinxdoc:
	dh_sphinxdoc --exclude=jquery.js

get-orig-source:
	uscan --verbose --rename --force
