=== debian/tests/control ===
Test-Command: mkdir --parent vendor && phpab --output vendor/autoload.php --template debian/autoload.dep8.php.tpl --basedir vendor tests/Guzzle/Tests && php5 /usr/bin/phpunit
Restrictions: rw-build-tree
Depends: @, nodejs, php-doctrine-cache (>= 1.4.3), php-monolog (>= 1.13), php5-cli, php5-curl, phpab, phpunit
